Главная | Мой профиль | Регистрация | Выход | ВходВы вошли как Гость | Группа "Гости"Приветствую Вас Гость | RSS

Доска позора

[ Правила форума-Важно · Новые сообщения · Участники · Правила форума · Поиск · RSS ]
Страница 4 из 4«1234
Форум » Euro Truck Simulator 2 » Euro Truck Simulator 2 » Патч 1.7.0
Патч 1.7.0
Мишанька
Дата: Пятница, 25.10.2013, 02:27 | Сообщение # 1
Надежный
Группа: Постоянный
Сообщений: 1448
Награды: 31  +
Репутация: 305  ±
Замечания:  ±
Статус: В рейсе
Вышел новый патч. Встречаем Volvo FH 2013.



Но это еще не все. В Steam доступен "Halloween Paint Jobs Pack" - пак скинов на тему Halloween.


Кроме того, проводится распродажа:

Доступно только для пользователей

Патч доступен по следующим ссылкам:

Доступно только для пользователей
Информация взята из официального блога компании SCS и системы Steam.




Сообщение отредактировал
[ (RU) ]
alextai
Дата: Четверг, 14.11.2013, 03:06 | Сообщение # 91
Группа: Проверенные
Сообщений: 590
Награды: 0  +
Репутация: 120  ±
Замечания:  ±
Статус: В рейсе
niki76DLC это дополнение если покупал только игру, то надо покупать, если хочешь ездить на новых картах.



Сообщение отредактировал
[ (EE) ]
mx-777
Дата: Четверг, 14.11.2013, 03:38 | Сообщение # 92
Группа: Пользователи
Сообщений: 96
Награды: 1  +
Репутация: 0  ±
Замечания:  ±
Статус: В рейсе
niki76, напишу в личку подробнее.

Моя страница на World of Trucks

Сообщение отредактировал
[ (RU) ]
niki76
Дата: Суббота, 16.11.2013, 05:01 | Сообщение # 93
Группа: Гости
Сообщений: 766
Награды: 9  +
Репутация: 140  ±
Замечания:  ±
Статус: В рейсе
mx-777, спасибо за помощь. Постовил 1.7.0, теперь когда еду появляются какие-то странные звуки в моторе.Это только у меня или это такой патч. Смирится можно,но может можно и убрать эти звуки.Если можно,то как.



Сообщение отредактировал
[ (BY) ]
polk
Дата: Суббота, 16.11.2013, 11:45 | Сообщение # 94
Надежный
Группа: Пользователи
Сообщений: 118
Награды: 0  +
Репутация: 330  ±
Замечания:  ±
Статус: В рейсе
niki76, Скорее всего вы имеете ввиду звук при наезде на сплошную полосу справа. Отключается этот звук в меню игры (в геймплей)



Сообщение отредактировал
[ (RU) ]
niki76
Дата: Суббота, 16.11.2013, 12:41 | Сообщение # 95
Группа: Гости
Сообщений: 766
Награды: 9  +
Репутация: 140  ±
Замечания:  ±
Статус: В рейсе
polk, спасибо сейчас попробую.Я как-то об этом не подумал.



Сообщение отредактировал
[ (BY) ]
mx-777
Дата: Суббота, 16.11.2013, 22:34 | Сообщение # 96
Группа: Пользователи
Сообщений: 96
Награды: 1  +
Репутация: 0  ±
Замечания:  ±
Статус: В рейсе
niki76, скорее всего это, как правильно заметил polk, звук от наезда на предохранительные полосы. Отключается в меню "Настройки" - "Аудио" и снять галочку с пункта "Звук предохранительных полос".

Моя страница на World of Trucks

Сообщение отредактировал
[ (RU) ]
niki76
Дата: Воскресенье, 17.11.2013, 03:26 | Сообщение # 97
Группа: Гости
Сообщений: 766
Награды: 9  +
Репутация: 140  ±
Замечания:  ±
Статус: В рейсе
mx-777, да действительно проверил,но не стал убирать.Так даже интересней стало.Хоть какое-то предупреждение об опасности.



Сообщение отредактировал
[ (BY) ]
stap
Дата: Понедельник, 18.11.2013, 20:45 | Сообщение # 98
Группа: Пользователи
Сообщений: 316
Награды: 0  +
Репутация: 1  ±
Замечания:  ±
Статус: В рейсе
Форумчане, у меня стоял 1.5.2, установил Going East, пропатчил до 1.6.1, а затем и до 1.7.0, все было гуд.
Сегодня все снес, установил игру сразу с 1.7.0, пропатчил до 1.7.1, установил Going East и при запуске он мне выдал сообщение о несовместимости Going East с текущей версией игры и предложением обновится (как в сообщении 31).
При нажатии "продолжить", игра запустилась, карта с Going East, вроде все работает, но из-за сообщения меня тепеть терзают смутные сомнения, так как при обновлениях с 1.5.2 таких сообщений не было. Это нормально?

Вообще какая-то лажа, закинул сейчас свое старое сохранение, при запуске опять выдало это сообщение. При попытке загрузить сохранение, пишет что DLC отсутствует, надо активировать его. А где? Ключ ввести никто не просит...




Сообщение отредактировал stap - Понедельник, 18.11.2013, 20:53
[ (RU) ]
igorka1972
Дата: Понедельник, 18.11.2013, 20:57 | Сообщение # 99
Группа: Пользователи
Сообщений: 1040
Награды: 8  +
Репутация: 94  ±
Замечания:  ±
Статус: В рейсе
stap
Цитата stap ()
при запуске он мне выдал сообщение о несовместимости Going East с текущей версией игры и предложением обновится (как в сообщении 31).При нажатии "продолжить", игра запустилась, карта с Going East, вроде все работает, но из-за сообщения меня тепеть терзают смутные сомнения, так как при обновлениях с 1.5.2 таких сообщений не было.
Возможно это из-за того, что в 1.7.1 слегка подшаманили экономику. На 1.5.2-1.7.0 при открытии N-го количества городов (баз) шло перенасыщение грузов и игра вылетала. На 1.7.1 разрабы написали, что устранили эту проблему




Сообщение отредактировал
[ (UA) ]
baRRmalini3034
Дата: Понедельник, 18.11.2013, 21:07 | Сообщение # 100
Группа: Пользователи
Сообщений: 282
Награды: 3  +
Репутация: 7  ±
Замечания:  ±
Статус: В рейсе
stap, 1.7.1 это бета-патч. Поэтому он может быть не полным, т.е. не содержать в себе предыдущие исправления. Пропатч до 1.7.0, а уже сверху 1.7.1



Сообщение отредактировал
[ (UA) ]
Maco76
Дата: Понедельник, 18.11.2013, 22:19 | Сообщение # 101
Группа: Постоянный
Сообщений: 1657
Награды: 5  +
Репутация: 65  ±
Замечания:  ±
Статус: В рейсе
Цитата stap ()
установил игру сразу с 1.7.0, пропатчил до 1.7.1

baRRmalini3034,у него уже стоит 1.7.0
stap, попробуйте начать новую игру. Что то с сохранками в игре намудрилось. Я себе так же сделал, как и вы, потом пропатчил до 1.7.1, и всё нормально. Просто я удалял её с компа полностью, свой профиль я сохранил. Потом после перустановки игру продолжил со своим старым профилем. Пока всё нормально




Сообщение отредактировал
[ (RU) ]
stap
Дата: Понедельник, 18.11.2013, 22:24 | Сообщение # 102
Группа: Пользователи
Сообщений: 316
Награды: 0  +
Репутация: 1  ±
Замечания:  ±
Статус: В рейсе
Цитата baRRmalini3034 ()
Пропатч до 1.7.0, а уже сверху 1.7.1

Так я вначале так и делал: 1.5.2 - Going East - 1.6.1 - 1.7.0
Потом эту комбинацию снес и сразу установил дистрибутив 1.7.0 (по ссылке из сообщения 79) + Going East (ключ не просила) = сообщение о несовместимости.
Тогда пропатчил до 1.7.1 - итог тот же.
Кстати, когда устанавливал Going East, то в мастере установки было написано, что Going East версия 1.5.2. Может для 1.7.1 нужен Going East версии 1.7.1?




Сообщение отредактировал
[ (RU) ]
baRRmalini3034
Дата: Понедельник, 18.11.2013, 22:26 | Сообщение # 103
Группа: Пользователи
Сообщений: 282
Награды: 3  +
Репутация: 7  ±
Замечания:  ±
Статус: В рейсе
Maco76stap, извиняюсь - невнимательно прочёл.



Сообщение отредактировал
[ (UA) ]
stap
Дата: Понедельник, 18.11.2013, 22:29 | Сообщение # 104
Группа: Пользователи
Сообщений: 316
Награды: 0  +
Репутация: 1  ±
Замечания:  ±
Статус: В рейсе
Цитата Maco76 ()
Цитата stap ()установил игру сразу с 1.7.0, пропатчил до 1.7.1

baRRmalini3034,у него уже стоит 1.7.0
stap, попробуйте начать новую игру. Что то с сохранками в игре намудрилось. Я себе так же сделал, как и вы, потом пропатчил до 1.7.1, и всё нормально. Просто я удалял её с компа полностью, свой профиль я сохранил. Потом после перустановки игру продолжил со своим старым профилем. Пока всё нормально
Maco76, так и делал - из "Мои документы" полностью забрал папку игры, затем игру снес, заново установил, начал новую игру, вышел и затем в папке "Мои документы" заменил папку игры на старую.
В принципе можно снова сделать 1.5.2 - Going East - 1.6.1 - 1.7.0 и дальше играть с сохраненной папкой игры, но вроде лучше сразу установить игру с 1.7.0




Сообщение отредактировал
[ (RU) ]
Maco76
Дата: Понедельник, 18.11.2013, 22:34 | Сообщение # 105
Группа: Постоянный
Сообщений: 1657
Награды: 5  +
Репутация: 65  ±
Замечания:  ±
Статус: В рейсе
stap, я понял. Тогда сделайте так: папку, где ваш профиль (Мои документы - ETS 2 - profiles) вырежте на рабочий стол, всё остальное удалите и игру тоже. А потом переустановите игру с заменой своего профиля. Удачи



Сообщение отредактировал
[ (RU) ]
stap
Дата: Понедельник, 18.11.2013, 22:52 | Сообщение # 106
Группа: Пользователи
Сообщений: 316
Награды: 0  +
Репутация: 1  ±
Замечания:  ±
Статус: В рейсе
Maco76, не так все просто )
Сейчас все снес, затем установил дистрибутив игры 1.7.0, активировал ключ, начал новую игру, вышел. Установил Going East, запустил игру, результат тот же! Профиль даже не менял на старый, все с чистого листа. Какой-то бред. При установки Going East пишет, что это версия 1.5.2, может в этом проблема? Нужен Going East версии 1.7.0?




Сообщение отредактировал stap - Понедельник, 18.11.2013, 22:55
[ (RU) ]
Maco76
Дата: Понедельник, 18.11.2013, 23:08 | Сообщение # 107
Группа: Постоянный
Сообщений: 1657
Награды: 5  +
Репутация: 65  ±
Замечания:  ±
Статус: В рейсе
Цитата stap ()
Нужен Going East версии 1.7.0
stap, он (going east) в 1.7.0 уже есть, я не пойму, зачем вы ещё раз его устанавливаете )))




Сообщение отредактировал
[ (RU) ]
stap
Дата: Понедельник, 18.11.2013, 23:43 | Сообщение # 108
Группа: Пользователи
Сообщений: 316
Награды: 0  +
Репутация: 1  ±
Замечания:  ±
Статус: В рейсе
Maco76, как есть?
vitalik062 же давал ссылку на 1.7.0 без DLS (сообщение 80 и 81)

Добавлено (18.11.2013, 23:43)
---------------------------------------------
Сейчас скачаю 1.7.0 сразу с DLS

Всем спасибо, вопрос закрыт, все работает.




Сообщение отредактировал stap - Вторник, 19.11.2013, 00:15
[ (RU) ]
vitalik062
Дата: Вторник, 19.11.2013, 02:16 | Сообщение # 109
Группа: Гости
Сообщений: 1329
Награды: 13  +
Репутация: 207  ±
Замечания:  ±
Статус: В рейсе
stapЗдесь полная версия с dlc



Сообщение отредактировал
[ (RU) ]
stap
Дата: Вторник, 19.11.2013, 13:45 | Сообщение # 110
Группа: Пользователи
Сообщений: 316
Награды: 0  +
Репутация: 1  ±
Замечания:  ±
Статус: В рейсе
vitalik062, да, спасибо, оттуда и качал. Чет я просто затупил с этим DCL )



Сообщение отредактировал
[ (RU) ]
MrZizi
Дата: Воскресенье, 24.11.2013, 10:37 | Сообщение # 111
Группа: Пользователи
Сообщений: 20
Награды: 0  +
Репутация: 0  ±
Замечания:  ±
Статус: В рейсе
Мишанька, здравствуй! Подскажи пожалуйста, у меня установлена игра Euro Truck Simulator 2 - Going East! версии 1.7.1. Нужно купить ключ для этой игры с DLC. По твоим ссылкам в сообщении №1 я смогу это сделать?

Оц, тоц, первертоц!

Сообщение отредактировал
[ (RU) ]
Мишанька
Дата: Воскресенье, 24.11.2013, 15:44 | Сообщение # 112
Надежный
Группа: Постоянный
Сообщений: 1448
Награды: 31  +
Репутация: 305  ±
Замечания:  ±
Статус: В рейсе
MrZizi, перейдя по соответствующим ссылкам вы окажетесь на сайте сервиса steam. Там вы можете купить игру (скидки закончились), которая после совершения покупки будет доступна в библиотеке игр steam.
Если нужны только ключи найдите сайт gama-gama. Цены там такие же.

Отличия:

steam: ключ вы не узнаете, игра привязана к сервису
gama-gama: после покупки вам пришлют ключи, недоступно DLC с паком скинов.




Сообщение отредактировал
[ (RU) ]
MrZizi
Дата: Воскресенье, 24.11.2013, 15:47 | Сообщение # 113
Группа: Пользователи
Сообщений: 20
Награды: 0  +
Репутация: 0  ±
Замечания:  ±
Статус: В рейсе
Мишанька, спасибо за информацию!

Оц, тоц, первертоц!

Сообщение отредактировал
[ (RU) ]
Maco76
Дата: Воскресенье, 24.11.2013, 18:53 | Сообщение # 114
Группа: Постоянный
Сообщений: 1657
Награды: 5  +
Репутация: 65  ±
Замечания:  ±
Статус: В рейсе
Цитата Мишанька ()
недоступно DLC с паком скинов
Мишанька, почему не доступно? Всё доступно, просто отдельно покупаешь ключ для DLC через тот же gama-gama и всё, дело в шляпе. И там что хочешь делай, покупай, скачивай этот самый пак скинов, проблем нет. У меня кличи от игры и DLC куплены в gama-gama




Сообщение отредактировал
[ (RU) ]
Мишанька
Дата: Воскресенье, 24.11.2013, 18:58 | Сообщение # 115
Надежный
Группа: Постоянный
Сообщений: 1448
Награды: 31  +
Репутация: 305  ±
Замечания:  ±
Статус: В рейсе
Maco76, "Восточный конвой" там есть, а вот "Halloween Paint Jobs Pack" там нет.



Сообщение отредактировал
[ (RU) ]
Maco76
Дата: Воскресенье, 24.11.2013, 19:17 | Сообщение # 116
Группа: Постоянный
Сообщений: 1657
Награды: 5  +
Репутация: 65  ±
Замечания:  ±
Статус: В рейсе
Цитата Мишанька ()
"Halloween Paint Jobs Pack" там нет
А отдельно скачать этот пак не судьба? Всё можно, если захотеть




Сообщение отредактировал
[ (RU) ]
Мишанька
Дата: Воскресенье, 24.11.2013, 19:20 | Сообщение # 117
Надежный
Группа: Постоянный
Сообщений: 1448
Награды: 31  +
Репутация: 305  ±
Замечания:  ±
Статус: В рейсе
Цитата Maco76 ()
Всё можно, если захотеть.
было бы желание - найти можно практически все. Но речь о другом: наличие скинов на gama.




Сообщение отредактировал
[ (RU) ]
Maco76
Дата: Воскресенье, 24.11.2013, 22:07 | Сообщение # 118
Группа: Постоянный
Сообщений: 1657
Награды: 5  +
Репутация: 65  ±
Замечания:  ±
Статус: В рейсе
Цитата Мишанька ()
недоступно DLC
 Мишанька, ну ты пишешь ещё про DLC, что оно будет не доступно. Многим людям на этот пак скинов наплевать, пройдёт время и он появится в свободной скачке




Сообщение отредактировал
[ (RU) ]
Форум » Euro Truck Simulator 2 » Euro Truck Simulator 2 » Патч 1.7.0
Страница 4 из 4«1234
Поиск:

Администратор Главный Модератор Модератор Гость Проверенный Модостроитель Постоянный Друзья сайта Не общительный, но постоянный НарушительПользователь
карта форума